/* Basic Items */
BLOCKQUOTE { font-family: "verdana", "arial rounded mt", sans-serif; font-size: 10pt; color: #FFFFFF }
BODY { background-color: #000000; margin-left: 0; margin-top: 0; font-family: "verdana", "arial rounded mt", sans-serif; font-size: 12pt; color: #000000 } /*DOESN'T SEEM TO WORK FOR FONT-FAMILY ON */ 
P { font-family: "arial rounded mt", "verdana", sans-serif; font-size: 10pt; color: #FFFFFF }

A:link { color: yellow; background: transparent; text-decoration: none }
A:visited { color: cyan; background: transparent; text-decoration : none } /* not supported in NS4.5 */
A:active { color: silver; background: transparent; text-decoration: none } /* not supported in NS 4.5 or 4.6 */
A:hover { color: silver; background: transparent; text-decoration: underline }

/* Nav Side Bar */
A:link.menulink { color: yellow; background: transparent; font-family: "arial rounded mt", sans-serif; font-size: 10pt; text-decoration: underline } 
A:visited.menulink { color: cyan; background: transparent; font-family: "arial rounded mt", sans-serif; font-size: 10pt; text-decoration: underline }
A:hover.menulink { color: #FFFFFF; background: transparent; font-family: "arial rounded mt", sans-serif; font-size: 10pt; text-decoration: underline } 
A:active.menulink { color: #F5FFFA; background: transparent; font-family: "arial rounded mt", sans-serif; font-size: 10pt; text-decoration: underline }
.menulink { color: yellow; background: transparent; font-family: "arial rounded mt", sans-serif; font-size: 10pt; text-decoration: underline } /* for NS while A:.menulink ones for IE */

/* Used in front page titles */
A:link.titlelink { color: pink; background: transparent; font-family: "arial", sans-serif; font-size: 20pt; text-decoration: none } 
A:visited.titlelink { color: cyan; background: transparent; font-family: "arial", sans-serif; font-size: 20pt; text-decoration : none }
A:hover.titlelink { color: gold; background: transparent; font-family: "arial", sans-serif; font-size: 20pt; text-decoration: none } 
A:active.titlelink { color: #E6E8FA; background: transparent; font-family: "arial", sans-serif; font-size: 20pt; text-decoration: none }
.titlelink { color: #FFFF00; background: transparent; font-family: "arial", sans-serif; font-size: 20pt; text-decoration: none }  /* for NS while A:.menulink ones for IE */

/* Misc... */
.colorlabel { font-weight: bold; font-family: "verdana", "arial rounded mt", sans-serif; font-size: 10pt; color: #FFE28B }
.heavyfont { font-weight: bold; font-family: "arial rounded mt", sans-serif; font-size: 14pt; color: #FFFFFF }
.wheavyfont { font-weight: bold; font-family: "arial rounded mt", sans-serif; font-size: 10pt; color: #FFFFFF }

.shaded1 { background-color: blue }
.shaded2 { background-color: green }
.shaded3 { background-color: purple }
.shaded4 { background-color: red }